Bug 237713 - "Failed to boot" error when booting off the new rawhide live CD
"Failed to boot" error when booting off the new rawhide live CD
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
: 237716 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-24 17:56 EDT by Glenn Sullivan
Modified: 2013-01-09 23:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-14 09:05:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glenn Sullivan 2007-04-24 17:56:22 EDT
Description of problem:When I try to boot off the rawhide liveCD it shows the 
very first opening screen that says "ISO-LINUX"  the next thing that happens is 
that below this message it says "failed to boot, press any key to retry."


Version-Release number of selected component (if applicable): Fedora Core 7 
Test 4 


How reproducible: every time I try to boot from the CD.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info: Asus motherboard A8V-VM currently running Fedora Core 6 no 
problem.
Comment 1 Jeremy Katz 2007-04-24 19:13:05 EDT
*** Bug 237716 has been marked as a duplicate of this bug. ***
Comment 2 Jeremy Katz 2007-07-25 16:42:47 EDT
Does this happen with the final Fedora 7 image?
Comment 3 Joel Andres Granados 2008-02-14 09:05:25 EST
Inactivity of about 6 months and we already have f8 stable.  Think its safe to
close.

Note You need to log in before you can comment on or make changes to this bug.